<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

$fid = $_GET['fid'];

mysqli_query($conn, "DELETE FROM user where mfin='$mfin' &&  fid = '$fid'");

echo "<script>alert('Deleted successfully');window.location.href='viewdues.php'</script><br>";

?>


